Piwigo Bugtracker

Viewing Issue Advanced Details Jump to Notes ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000255 [Piwigo] display tweak always 2006.01.01 21:11 2006.03.09 02:54
Reporter VDigital View Status public  
Assigned To rvelices
Priority normal Resolution fixed Platform
Status closed   OS
Projection none   OS Version
ETA none Fixed in Version 1.6 branch Product Version 1.5.2
  Target Version Product Build
Summary 0000255: Long gallery description could result in abnomal display
Description Configuration de PhpWebGallery
Configuration principale

Description de la galerie, exemple:
PWG new versions are intented to be tested on this site - <span style="font-size: 100%;text-shadow:black; color:#eeeeee;">Autrement dit le site de test de VDigital</span><div style="padding:3px;"><img src="template/yoga-dark/theme/help.png" width="95%"></div>

Result: les boutons de validation... PWG ne prend qu'une partie de la description... etc.
Steps To Reproduce
Additional Information pelican2a a écrit:
Je viens d'essayer, et ca me provoque un bug !

En fait si je mets ce code là, l'image s'affiche bien mais par contre lorsque l'on retourne dans l'admin y'a tout plein de choses bizarres qui apparaissent, les boutons enregistrer ou valider n'apparaisse plus dans l'admin, et des problemes d'affichage fréquents dans les différentes page de l'admin...


Tags No tags attached.
browser any
Database engine and version
PHP version
Web server Apache 1.3.x
Attached Files

- Relationships

-  Notes
(0000549)
chrisaga (developer)
2006.01.05 07:24

1) Le texte du commentaire est tronqué à 255 caractères à l'enregistrement dans la base.
2) A la relecture, on récupère des trucs bizarres à partir du 256e caractère.

A mon avis, c'est pour z0rglub ;-)
(0000550)
plg (manager)
2006.01.05 10:25

OK, c'est noté, je vais passer config.value de varchar(255) à text. Cela ne devrait pas être trop pénalisant en terme de performances.
(0000683)
rvelices (developer)
2006.03.09 02:54

[Subversion] r1071

- Issue History
Date Modified Username Field Change
2006.01.01 21:11 VDigital New Issue
2006.01.01 21:11 VDigital browser => any
2006.01.01 21:11 VDigital Web server => Apache 1.3.x
2006.01.05 07:24 chrisaga Note Added: 0000549
2006.01.05 07:24 chrisaga Status new => assigned
2006.01.05 07:24 chrisaga Assigned To => plg
2006.01.05 10:25 plg Note Added: 0000550
2006.03.09 02:48 rvelices Assigned To plg => rvelices
2006.03.09 02:54 rvelices Note Added: 0000683
2006.03.09 02:54 rvelices Status assigned => closed
2006.03.09 02:54 rvelices Resolution open => fixed
2006.03.09 02:54 rvelices Fixed in Version => 1.6 branch


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Contact
Powered by Mantis Bugtracker